.titulogrande{
    font-family: IMPACT;
    color: var(--logo-color1);
    font-size: 52px;
}

.padreprosub{
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content:flex-start;
    align-items:center;
    align-content:space-between;
}

.menulateral{
    order:0;
    flex:0 1 auto;
    align-self:flex-start;
    width:20%;
    margin-left: 30px;
}

.contenidolateral{
    order:0;
    flex:0 1 auto;
    align-self:auto;
    height: auto;
    width:60%;
}

.pf{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    align-content:space-between;
    width: auto;
}
.hf{
    order:0;
    align-self:auto;
    height:auto;
    width:50%;
}

.menul{
    color: var(--logo-color2);
     font-family: IMPACT;
    text-decoration: none;
}
.menul:hover{
    font-family:IMPACT;
    color: var(--logo-color1) ;
}
.menuls{
    font-size: 20px;
     font-family: IMPACT;
    color: var(--logo-color1) ;
    text-decoration: none;
}
  
.submenul{
    font-family: IMPACT;
    color: var(--logo-color2);
    text-decoration: none;
    font-size: 15px;
}
.submenul:hover{
    font-family:IMPACT ;
    color: var(--logo-color1) ;
}

.texto{
    font-family: Arial;
}



@media (max-width: 1250px){
    .titulogrande{
      font-size: 30px;
    }
    .padreprosub{
        display: block;
    }
    .menulateral{
        width: 60%;
        height: 300px;
    }
    .contenidolateral{
        margin-left: 20px;
        width: 60%;
    }
    .pf{
        display: block;
    }
    .hf{
        width: 70%;  
    }
    #unidadpequeña{
        width: 350px;
        height: 300px;
    }
    .imagen{
        width: 200px;
        height: 180px;
    }
   .send-btn, .send-btn2{
        width: 100% !important;
    }

}